FoxDot\.lib\.Code package
=========================

Submodules
----------

FoxDot\.lib\.Code\.foxdot\_func\_cmp module
-------------------------------------------

.. automodule:: FoxDot.lib.Code.foxdot_func_cmp
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Code\.foxdot\_live\_function module
------------------------------------------------

.. automodule:: FoxDot.lib.Code.foxdot_live_function
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Code\.foxdot\_tokenize module
------------------------------------------

.. automodule:: FoxDot.lib.Code.foxdot_tokenize
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Code\.foxdot\_when\_statement module
-------------------------------------------------

.. automodule:: FoxDot.lib.Code.foxdot_when_statement
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Code\.main\_lib module
-----------------------------------

.. automodule:: FoxDot.lib.Code.main_lib
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: FoxDot.lib.Code
    :members:
    :undoc-members:
    :show-inheritance:
